#ifndef _UART1_HEAD_H
#define _UART1_HEAD_H

#include "../comm/AI8051U.h"
#include	"intrins.h"
#include "../comm/usb.h"     //USB调试及复位所需头文件
#include <stdio.h>
#include <stdlib.h>

#define Baudrate1   115200UL

#define UART1_BUF_LENGTH    128
#define FOSC			36864000UL		//定义主时钟
#define MAIN_Fosc  FOSC

void UART1_TxByte(u8 dat);
void PrintString1(u8 *puts);
void SetTimer1Baudraye(u32 dat);
void UART1_config(u8 brt);

#endif
